aa = Afar
ab = Abchasisch
ae = Avestisch
af = Afrikaans
ak = Akan
am = Amharisch
an = Aragonisch
ar = Arabisch
as = Assamesisch
av = Avarisch
ay = Aymara
az = Aserbaidschanisch
ba = Baschkirisch
be = Belorussisch
bg = Bulgarisch
bh = Biharisch
bi = Bislamisch
bm = Bambara
bn = Bengalisch
bo = Tibetanisch
br = Bretonisch
bs = Bosnisch
ca = Katalanisch
ce = Chechen
ch = Chamorro
co = Korsisch
cr = Cree
cs = Tschechisch
cu = Church Slavic
cv = Chuvash
cy = Walisisch
da = Dänisch
de = Deutsch
dv = Divehi
dz = Bhutani
ee = Ewe
el = Griechisch
en = Englisch
eo = Esperanto
es = Spanisch
et = Estnisch
eu = Baskisch
fa = Persisch
ff = Fulah
fi = Finnisch
fj = Fidschi
fo = Faröisch
fr = Französisch
fy = Friesisch
ga = Irisch
gd = Schottisches Gälisch
gl = Galizisch
gn = Guarani
gu = Gujaratisch
gv = Manx
ha = Haussa
he = Hebräisch
hi = Hindi
ho = Hiri Motu
hr = Kroatisch
ht = Haitisch
hu = Ungarisch
hy = Armenisch
hz = Herero
ia = Interlingua
id = Indonesisch
ie = Interlingue
ig = Igbo
ii = Sichuan Yi
ik = Inupiak
io = Ido
is = Isländisch
it = Italienisch
iu = Inuktitut
ja = Japanisch
jv = Javanisch
ka = Georgisch
kg = Kongo
ki = Kikuyu
kj = Kwanyama
kk = Kasachisch
kl = Grönländisch
km = Kambodschanisch
kn = Kannada
ko = Koreanisch
kr = Kanuri
ks = Kaschmirisch
ku = Kurdisch
kv = Komi
kw = Cornish
ky = Kirgisisch
la = Lateinisch
lb = Letzeburgisch
lg = Ganda
li = Limburgisch
ln = Lingalisch
lo = Laotisch
lt = Litauisch
lu = Luba-Katanga
lv = Lettisch
mg = Malagasisch
mh = Marshall
mi = Maorisch
mk = Mazedonisch
ml = Malaysisch
mn = Mongolisch
mo = Moldavisch
mr = Marathi
ms = Malay
mt = Maltesisch
my = Burmesisch
na = Nauruisch
nb = Norwegisch, Bokmål
nd = Nord-Ndebele
ne = Nepalisch
ng = Ndonga
nl = Niederländisch
nn = Norwegisch, Nynorsk
no = Norwegisch
nr = Süd-Ndebele
nv = Navajo
ny = Nyanja
oc = Okzitanisch
oj = Ojibwa
om = Oromo (Afan)
or = Orija
os = Ossetisch
pa = Pundjabisch
pi = Pali
pl = Polnisch
ps = Paschtu (Pushto)
pt = Portugiesisch
qu = Quechua
rm = Rätoromanisch
rn = Kirundisch
ro = Rumänisch
ru = Russisch
rw = Ruanda
sa = Sanskrit
sc = Sardisch
sd = Zinti
se = Nord-Sami
sg = Sango
si = Singhalesisch
sk = Slowakisch
sl = Slowenisch
sm = Samoanisch
sn = Schonisch
so = Somalisch
sq = Albanisch
sr = Serbisch
ss = Swasiländisch
st = Sesothisch
su = Sudanesisch
sv = Schwedisch
sw = Suaheli
ta = Tamilisch
te = Telugu
tg = Tadschikisch
th = Thai
ti = Tigrinja
tk = Turkmenisch
tl = Tagalog
tn = Sezuan
to = Tongaisch
tr = Türkisch
ts = Tsongaisch
tt = Tatarisch
tw = Twi
ty = Tahitisch
ug = Uigurisch
uk = Ukrainisch
ur = Urdu
uz = Usbekisch
ve = Venda
vi = Vietnamesisch
vo = Volapük
wa = Wallonisch
wo = Wolof
xh = Xhosa
yi = Jiddish
yo = Joruba
za = Zhuang
zh = Chinesisch
zu = Zulu
